<?php

namespace Application\Controller;

class Content extends \Application\Controller
{
	public function addOne()
	{
		$this->add();
		global $Log;
		if (isset($Log)) $Log->write("Application\Controller\Content->add()", "controller");
	}
}
